Subject: (urth) unsuscribe

From: Internet Megantic <support at megantic.net>
Date: Mon, 20 Jul 1998 09:53:47 +0000

unsuscribe

At 03:43 20-07-98 -0700, you wrote:
>
>-------------- BEGIN urth.v017.n006 --------------
>
>    001 - adam louis stephanides <a - Severian and the White Fountain
>    002 - adam louis stephanides <a - Il (Peter) Principe
>    003 - Internet Megantic <suppor - unsuscribe- Digest urth.v017.n005
>    004 - "Alex David Groce" <adgro - Eleanor Bold
>    005 - "J. Schultz" <jschultz@wc - Autarch
>    006 - m.driussi at genie.com       - (urth) Questions Keep Questing
>    007 - mary whalen <marewhalen@y - (urth) David as Maitre 2
>    008 - mary whalen <marewhalen@y - (urth) Fifth Head miscellaney
>    009 - Peter Westlake <peter@har - Re: (urth) Islands in Commonwealth
>    010 - mary whalen <marewhalen@y - Re: (urth) Islands in Commonwealth
>
>URTH Digest -- for discussion of Gene Wolfe's New Sun and other works
>
>
>--------------- MESSAGE urth.v017.n006.1 ---------------
>
>From: adam louis stephanides <astephan at students.uiuc.edu>
>Subject: Severian and the White Fountain
>Date: Sun, 19 Jul 1998 12:15:42 -0500 (CDT)
>MIME-Version: 1.0
>Content-Type: TEXT/PLAIN; charset=US-ASCII
>In-Reply-To: <199807142021.NAA29492 at lists1.best.com>
>
>
>
>On Tue, 14 Jul 1998 Christopher R. Culver wrote:
>
>> Adam asked:
>> >Why is it necessary for anybody to "bring the White Fountain" to Urth?  Why
>> can't the Hierogrammates just send it?<
>> 
>> This is, IMHO, rather simple. The Hierogrammates are theological beings who
>> serve the Pancreator. As such, they judge the sentient beings of their area
>> and decide whether those people are deserving of a miracle.
>
>What I meant to ask was not "Why don't the Hierogrammates distributes
>White Fountains to everybody who need one?" but "Having decided to give
>Urth a White Fountain, why don't they simply send Severian back to Urth,
>assuring him the White Fountain will be along shortly?  Why go through
>this routine of having Severian "become" the White Fountain as well, which
>he then "guides" to Urth, or at least believes he does.
> 
>> Also: > <And if someone has to bring it, why must it be an Autarch?>
>> 
>> Severian mentions on the Ship of Tzadkiel that the Autarch is by right the
>> representative of Urth to the Hierodules, even though he rules a small
portion
>> of it. 
>
>True, but Severian's "trial" is not, as he origingally believes, to
>determine his or Urth's moral fitness to receive the New Sun, but to
>determine the likelihood of his successfully bringing the New Sun.  So
>it's not obvious why the New Sun needs to be brought by an ex officio
>"representative of Urth."
>
>--Adam
>
>
>
>
>
>--------------- MESSAGE urth.v017.n006.2 ---------------
>
>From: adam louis stephanides <astephan at students.uiuc.edu>
>Subject: Il (Peter) Principe
>Date: Sun, 19 Jul 1998 16:35:59 -0500 (CDT)
>MIME-Version: 1.0
>Content-Type: TEXT/PLAIN; charset=US-ASCII
>In-Reply-To: <199807140634.XAA22362 at lists1.best.com>
>
>
>mantis,
>
>I was away for a few days, or I would have responded to your post earlier.
>I have a few minor cavils, which I'll discuss elsewhere, but I found it
>admirably clear and enlightening.
>
>Unfortunately, it only leaves me more baffled regarding _Urth_ as a whole.
>In fact, it now seems to me that _Urth_ is at least as obscure as
>_Castleview_.  To start with, the Hierodules have been supporting the
>"rickety" political structure of the Commonwealth for a thousand years or
>more, apparently solely so that at the end of this time Severian, the
>man destined to bring the New Sun, will be Autarch.  This is too
>reminiscent of _The Sirens of Titan_ for my taste.  More to the point, it
>makes even more urgent the questions I asked in an earlier post: why must
>an Urthman bring the New Sun, why an Autarch, and why Severian?  I'm not
>as confident that the answers I gave are correct as I was then, but I
>haven't seen any better answers.  For that matter, I'm doubtful about the
>whole punishment-and-redemption-of-Urth schema: if the "redemption"
>involves wiping out 99.9% of Urth's population, one would think the
>"punishment" could be dispensed with as superfluous.
>
>I'm also baffled by the course of events surrounding Severian's "trial."
>Why is he led to think that his trial will be like his predecessor's?  Is
>it just so he will be a more humane ruler as Autarch?  But then why isn't
>he told the truth as soon as he leaves Urth?
>
>And what is the function of the battle royal between the sailors and the
>aquastors?  Were the Hierogrammates really willing, after all those years
>of preparation, to risk the survival of their race on the outcome of that
>battle?  
>
>In short, your post made me realize that so far, the first half of _Urth_
>doesn't make sense for me.  Any help you, or anyone else of course, can
>give me would be most appreciated.  (If this post seems querulous, it's a
>reflection of my desperation.)
>
>--Adam
>
>
>
>--------------- MESSAGE urth.v017.n006.3 ---------------
>
>From: Internet Megantic <support at megantic.net>
>Subject: unsuscribe- Digest urth.v017.n005
>Date: Sun, 19 Jul 1998 17:32:19 -0400
>MIME-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>
>At 21:10 18-07-98 -0700, you wrote:
>>
>>-------------- BEGIN urth.v017.n005 --------------
>>
>>    001 - "William H. Ansley" <wans - Re: (urth) Sev's Dad; Aztecs in Space
>>    002 - "Robert Borski" <rborski@ - Sanderson's Abandonment
>>    003 - "Alice Turner" <al@interp - Re: Digest urth.v017.n004
>>    004 - Derek Bell <dbell at maths.t - Re: (urth) Sev's Dad; Aztecs in Space
>>    005 - raster at highfiber.com (Cha - Re: Claudius
>>
>>URTH Digest -- for discussion of Gene Wolfe's New Sun and other works
>>
>>
>>--------------- MESSAGE urth.v017.n005.1 ---------------
>>
>>From: "William H. Ansley" <wansley at warwick.net>
>>Subject: Re: (urth) Sev's Dad; Aztecs in Space
>>Date: Fri, 17 Jul 1998 23:50:38 -0400
>>MIME-Version: 1.0
>>Content-Type: text/plain; charset="us-ascii"
>>In-Reply-To: <199807180216.TAA14355 at lists1.best.com>
>>
>>>One of the more puzzling names in THE FIFTH HEAD OF CERBERUS to be sourced
>>>is the Country of Friends. It's cited by the abos as the possible homeport
>>>of the star-faring Homo sapiens pangalacticus, who've traveled to Saint
>>>Anne in the distant past, and mentioned in the same breath as Atlantis and
>>>Gondwanaland.
>>>
>>>I'm now speculating it relates to the Aztecs.
>>>
>>>This is because Texas--where Gene Wolfe grew up--is derived from the Indian
>>>word "texia," meaning "friends." And since Texas was once part of Mexico,
>>>it's possible the Country of Friends generally refers to Aztecan
>>>civilization.
>>
>>I like this too.
>>
>>I have a nagging idea that the phrase "the Country of Friends" occurs
>>elsewhere in Wolfe and I have seen it recently in my rereading. If I find
>>the reference, I will certainly post.
>>
>>William Ansley
>>
>>
>>
>>
>>--------------- MESSAGE urth.v017.n005.2 ---------------
>>
>>From: "Robert Borski" <rborski at coredcs.com>
>>Subject: Sanderson's Abandonment
>>Date: Fri, 17 Jul 1998 23:26:00 -0500
>>MIME-Version: 1.0
>>Content-Type: text/plain; charset=ISO-8859-1
>>Content-Transfer-Encoding: 7bit
>>
>>Earlier, in regards to my Continuing Westward post, Sean Whalen (aka prion)
>>wrote:
>>
>>"This seems to fit, but how does it fit in that he originally thought
>>that she stabbed Sanderson?  He didn't just decide to leave him, he
>>thought that he was dead."
>>
>>This may relate to some aspect of a Kipling short story (The Phantom
>>Rickshaw?), but I'm not sure--it's been 30+ years since I read SOLDIERS
>>THREE and the other collections. Or it may be simple irony. Paris, the
>>Great Seducer, undone by his own lust (whereas the Paris of legend stakes a
>>claim to the most beautiful woman in the world and precipitates a war).
>>
>>Of course, all of the Homeric correspondences are rather loosely clumped
>>together--hence the notion of Greek Odysseus and Trojan Paris as
>>shipmates--so the search for parallels my be intriniscally flawed to begin
>>with, at least if we expect 100% fidelity with the Illiad/Odyssey.
>>
>>Also, what I forgot to mention in my Cherry Jubilee piece is that KGB agent
>>Vera Oussenko, who, as you mention, is arrested, represents truth, which
>>she is seeking, even though she gets it wrong (Vera = veritas), only in the
>>inverted value system of CJ she's "punished"--not being allowed to
>>disembark, she's spared the hell of Mars.
>>
>>Robert Borski
>>
>>
>>
>>
>>
>>--------------- MESSAGE urth.v017.n005.3 ---------------
>>
>>From: "Alice Turner" <al at interport.net>
>>Subject: Re: Digest urth.v017.n004
>>Date: Sat, 18 Jul 1998 03:16:27 -0400
>>MIME-Version: 1.0
>>Content-Type: text/plain;
>>	charset="iso-8859-1"
>>Content-Transfer-Encoding: 7bit
>>
>>
>>>Don't know if this has been brought up before, but if Owen/Ouen is
>>>considered to be the Welsh/Celtic equivalent of Eugene, doesn't that mean
>>>Sev's father might also be called Gene?
>>
>>
>>>From the Oxford book of English Christian names:
>>
>>OWEN: a common Welsh name; in Middle English romances often spelled Owain,
>>Owayne, Ywain. It has been supposed to be derived from Latin Eugenius...see
>>Ewan. (Ouen)
>>
>>EWEN: this name, now confined to Scotland, was once common in England...It
>>is probably the same as Irish and Gaelic Eoghan 'a youth,' which is frequent
>>in Celtic legend and history. Eoghan is usually derived from Primitive
>>Celtic Eugenius  'well-born,' from which is derived Old Welsh Euguein which
>>later became Middle Welsh Ewein, Ywein, whence modern Welsh Owain, Owen.
>>
>>Bravo, scolex. Thank you.
>>
>>-alga-
>>
>>
>>
>>--------------- MESSAGE urth.v017.n005.4 ---------------
>>
>>From: Derek Bell <dbell at maths.tcd.ie>
>>Subject: Re: (urth) Sev's Dad; Aztecs in Space
>>Date: Sat, 18 Jul 1998 19:22:08 +0100
>>MIME-Version: 1.0
>>Content-Type: text/plain; charset="us-ascii"
>>In-Reply-To: Your message of "Fri, 17 Jul 1998 23:50:38 EDT."
>>             <199807180352.UAA19972 at lists1.best.com>
>>
>>In message <199807180352.UAA19972 at lists1.best.com>, "William H. Ansley"
writes:
>>>I have a nagging idea that the phrase "the Country of Friends" occurs
>>>elsewhere in Wolfe and I have seen it recently in my rereading. If I find
>>>the reference, I will certainly post.
>>
>>	I think it's in the short story _Feather Tigers_, IIRC. It
>>occurs in the dialog between the main protagonist and the sky(space?)
>>yacht.
>>
>>	Derek
>>
>>
>>--------------- MESSAGE urth.v017.n005.5 ---------------
>>
>>From: raster at highfiber.com (Charles Dye)
>>Subject: Re: Claudius
>>Date: Sat, 18 Jul 1998 12:36:57 -0600 (MDT)
>>MIME-Version: 1.0
>>Content-Type: text/plain; charset="us-ascii"
>>
>>CRCulver at aol.com writes:
>>
>>>Alex:
>>>< Has there been any discussion on the list (sorry, I'm new and haven't had
>>>time to exhaustively browse the archives) of similarities between
Severian and
>>>Claudius, both the historical emperor and the charming narrator of the two
>>>Robert Graves novels?>
>>
>>>The point that comes to mind first is that both Claudius and Severian plan to
>>>write a manuscript they believe no one will read and get rid of it in a lead
>>>coffer.
>>
>>The dead giveaway, for me anyhow, was the scene where Severian produces one
>>of 'his' aes in the era of Typhon:
>>
>>    He examined it, bit it, and gave it back to me.  "Gold all right.
>>    Looks a trifle like you, 'cept he seems to have got himself cut up.
>>    Don't suppose you noticed."
>>
>>    "No," I said.  "I never thought of it."
>>
>>    Hadelin nodded and pushed back his chair.  "A man doesn't shave himself
>>    sidewise.  See you in the morning, sieur, madame."
>>
>>Compare with a scene from "Claudius the God" chapter 6 :
>>
>>    It pleased my vanity to have my head on the coins....  Portraits on
>>    coins, however, are always disappointing because they are executed in
>>    profile, and it comes as a shock, when one sees it in a portrait, that
>>    one really looks like that to people standing beside one.  For one's
>>    full face, because of the familiarity that mirrors give it, a certain
>>    toleration and even affection is felt; but I must say that when I first
>>    saw the model that the mint-masters were striking for me I grew angry
>>    and asked whether it was intended to be a caricature.
>>
>>Robert Graves once did a translation of "The Lives of the Twelve Caesars"
>>in which each Emperor's chapter was illustrated with the appropriate aureus.
>>
>>raster at highfiber.com
>>
>>
>>
>>--------------- END urth.v017.n005 ---------------
>>
>>
>>*More Wolfe info & archive of this list at http://www.urth.net/urth/
>>
>>
>/Serges
>Internet Megantic
>http://www.megantic.net/
>
>
>
>--------------- MESSAGE urth.v017.n006.4 ---------------
>
>From: "Alex David Groce" <adgroce at eos.ncsu.edu>
>Subject: Eleanor Bold
>Date: Sun, 19 Jul 1998 21:57:36 -0400
>MIME-Version: 1.0
>Content-Type: text/plain; charset=us-ascii
>
>	I've often wondered if the name "Eleanor Bold" in PEACE is simply a
>coincidence, or is intended to mean something.  I've seen Wolfe refer to
>Trollope before, particularly in an essay or interview when he was discussing
>the value to a writer of having a job other than writing (I think this is in
>CASTLE OF DAYS).  So, it seems reasonable to assume Wolfe's read BARCHESTER
>TOWERS, and possibly all of the Barchester books, and it is an intentional
>effect.  But what exactly is it supposed to suggest?  Any ideas?
>
>-- 
>"And ye shall know the truth, and the truth shall set you free." - John 8:32
>--
>Alex David Groce (adgroce at eos.ncsu.edu)
>Senior (Computer Science/Multidisciplinary Studies in Technology & Fiction)
>'98-99 NCSU AITP Student Chapter President
>608 Charleston Road, Apt. 1E (919)-233-7366
>http://www4.ncsu.edu/~adgroce
>
>
>--------------- MESSAGE urth.v017.n006.5 ---------------
>
>From: "J. Schultz" <jschultz at wcnet.org>
>Subject: Autarch
>Date: Sun, 19 Jul 1998 22:42:38 -0400
>MIME-Version: 1.0
>Content-Type: text/plain;
>	charset="iso-8859-1"
>Content-Transfer-Encoding: 7bit
>
>It takes me a while to get around to reading all my mail.  This is in
>response to the difference between Autarch and Monarch.  As we have all
>figured by now Autarch means one who rules themselves.  This idea works into
>one of the themes I see present in the first set of books (tBotNS).  At each
>step in Severian's development we see him cast off the power of one
>authority after another.  He breaks his ties from the authority of the
>guild, the Archon and his post as Lictor, Typhon, etc.  It all leads up to
>the point where just before the Lake people attack the castle of Baldanders,
>when Severian says (to paraphrase) I began to follow the Increate's
>authority above all others.  Severian has become his own man, as it were.
>He decides for himself what is right and wrong, moral and evil, with a
>personal relationship with God.  Thus I feel that the title "Autarch" is
>symbolic of this change and that the title has more thematic meaning, rather
>than any real practical meaning in the way of legal proceedure.  A rose is a
>rose is a rose.  Or, it doesn't really matter what you call him, the idea is
>that he is the top dog and no one is higher, the one man who rules himself.
>As we find out, however, the Autarch is the subject of the Hierodules and
>other higher powers (at least in some sense of the word).  We can't forget
>that the message of tBotNS is basically spiritual and religious, whether we
>like it or not.  In my mind it is the redemption of a torturer who is lost
>in an immoral and decaying world.
>
>As far as what would have happened had Appian let Severian enter Yesod, he
>most likely would have failed having not learned the important lessons that
>were to come.  However, He would have EATEN Appian's brains AT THAT TIME.
>Appian even says, "Gee, sorry I'm so shocked but I thought I had more time."
>Which leads me to believe that Appian knows that Sev will take the throne
>and he knows that to take the throne he (Appian) has to be dead.  I would
>balk too if my replacement walked in the door and said, "Well, I'm ready,
>take me to the garden and get your brains ready."  While Sev doesn't say
>this it is percieved this way by Appian.
>
>Let me say that the story has already faded in my mind and mingled with half
>ideas, my own experiences, and the way I would like it to be.  (as I'm sure
>happens to us all)
>
>One timeless question  (FunkMonkey steps in line behind hundreds of
>philosophers, ancient to modern)   How much free will does Severian have?
>When does Tra. KNOW Severain has passed.  Have they engineered him from the
>begining and so no test is needed?  He has some power from the White
>Fountain long before heading into space, as Sev himself says, 'as if the
>presentment of his future came back through time to him.'  Assuming he
>raised Triskle from the dead he has had his 'powers' from the begining.
>Everyone on Urth in Sev's time knows of the Concilliator.  The Concilliator
>is Sev returning triumphant.  Thus Severian has already suceeded before he
>begun!  Or has he?  Time travel always throws me through a logic loop.  Like
>asking the question "If I went back in time and killed my past self, who
>would grow up to kill me?"  Any thoughts?  This could be and endless
>discussion.
>
>FunkMonkey
>     with the logical MonkeyWrench
>
>J. Schutlz
>jschultz at wcnet.org
>
>
>
>
>--------------- MESSAGE urth.v017.n006.6 ---------------
>
>From: m.driussi at genie.com
>Subject: (urth) Questions Keep Questing
>Date: Mon, 20 Jul 98 04:11:00 GMT
>MIME-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>Content-Transfer-Encoding: 7bit
>
>Adam,
>
>FWIW I didn't take your post in a querulous mode.  And I'm glad that
>something I wrote seemed clear and enlightening, but of course I was
>only shooting in the dark and I can't hope to hit a homer every time,
>even if it is a room full of ancient Greek poets who are blind, just
>to mix metaphors (and this one is for raster--don't think I didn't
>laugh on that homer quip).
>
>I'm comfortable with the paradoxes I hold in suspension on this one.
>If I can continue to explain what I see, maybe you can see it even if
>you don't particularly believe it.
>
>The Peter Principle is about the triumph of mediocrity, I think.
>
>Il Principe is Machiavelli's work about amoral statecraft.
>
>Peter Wright's papers on the "Fictions of the New Sun" provide a
>Machiavellian reading (which, in turn, makes Severian's narrative
>much closer to Herbert's DUNE series than Tolkien's LOTR).
>
>"Sirens of Titan" is another good touchstone and I'm glad you brought
>it up.  This is the "sarcastic" or "cosmic joke" answer to the Big
>Question, and I think we can all agree that it isn't an
>overwhelmingly fitting solution to the Briah/Yesod situation.
>
>Some of your questions can be answered: The situation facing Severian
>rides a tightrope between free-will and pre-destination.
>
>This by itself is a huge topic.  Philosophy, physics, metaphysics,
>etc.
>
>In practical terms, we rejoice that Severian took the brown book,
>rather than Canog's Book of the New Sun, because this "opens the
>loop" and makes the oracular power of the tales work their magic on
>Severian, which then helps him behave in a certain way, which is then
>faithfully recorded as Canog's Book of the New Sun.  If Severian had
>taken Canog's, it would have been a closed loop "blueprint"; Severian
>would have been reduced to being a robot--and maybe would have
>resisted doing it, and the whole thing would collapse.
>
>Likewise, nobody with any authority and/or knowledge could ever "tell
>Severian the truth" or "what to do" or anything like that.  For the
>same reason.  They tell him just enough and just in time.  He has to
>be guided to the right decision, but he cannot be simply told, nor
>forced to do something.
>
>Maybe we could liken it to developing a photograph: it is done in the
>dark, by mysterious rituals and formula, but there is a goal in mind
>and it begins to materialize until finally it is done and we can turn
>on the light and see it clearly.
>
>As for why does Yesod care.  Well, one model is that Briah and Yesod
>are two halves of the same creature--one is male and one is female,
>to use the crudest analogy.  They must have an exchange of
>information to ensure their own future survival: Urth gets a New Sun,
>and Yesod gets the next stage closer to Hieros . . . who will then
>make hierogrammates.  It all is a reproductive rite; as if homo
>sapiens were to guide australopithecus toward becoming homo erectus,
>so that homo erectus would give way to homo sapiens.
>
>Which brings us to another dicotomy: the breaking of the human
>experience into Pure Order and the wild things.  Cyriaca's tale of
>posthistory tells us that the First Empire was founded upon the one
>(Order) and brought down by the rejected other (non-order).  The
>implication being (I think) that there should be a balance, within
>the individual and within the culture.
>
>Not to be "zen" about it, nor too smug, but questions about the very
>mysterious first half of URTH should not be focused entirely in the
>"logical" or "rational" mode.  If Order leads to brick walls of
>confusion, see if Non-order can lead to a doorway.  If "modern
>science" can't answer, try "cave painting poetry" instead.
>
>If you haven't already, you really should read Wright's essays.  You
>might find that they fit you like a tee.
>
>=mantis=
>
>
>--------------- MESSAGE urth.v017.n006.7 ---------------
>
>From: mary whalen <marewhalen at yahoo.com>
>Subject: (urth) David as Maitre 2
>Date: Sun, 19 Jul 1998 23:39:50 -0700 (PDT)
>MIME-Version: 1.0
>Content-Type: text/plain; charset=us-ascii
>
>This is Sean Whalen (prion).
>
>I think that in _The Fifth Head of Cerberus_ the junior officer who
>reviews VRT's case is actually David.  First, David is known to have
>gone to the capital after his father's death, presumably to follow his
>love of political power.  Plenty of time has passed since the murder
>and VRT's arrest for him to have attained such a position and to have
>held it for a fairly significant amount of time.  Also, he is called a
>junior officer and the other officer he meets is called a brother
>officer.  This is an allusion to the fact that David is younger than
>his "brother" No. 5.  The other person the j.o. is mentioned in this
>story to be younger than is his slave, who is probably one of the
>clones or altered clones of Maitre.  This seems to be plenty, in a
>Wolfe book, to link him to David.  More, he is only addressed as
>Maitre, just like his father was, continuing the chain of linkage. 
>The other officer also says that he always was a night owl, which is
>similar to the way that David and No. 5 stayed up when they were young
>in FHC.  Also, when he hits the slave, it is like a reversal of when
>No. 5 accidently stabbed him when he was fighting the other clone of
>Maitre with four arms.
>
>prion
>_________________________________________________________
>DO YOU YAHOO!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>
>
>--------------- MESSAGE urth.v017.n006.8 ---------------
>
>From: mary whalen <marewhalen at yahoo.com>
>Subject: (urth) Fifth Head miscellaney
>Date: Mon, 20 Jul 1998 00:05:28 -0700 (PDT)
>MIME-Version: 1.0
>Content-Type: text/plain; charset=us-ascii
>
>This is Sean Whalen (prion).
>
>I just wanted to put down a few minor miscellaneous points I have in
>my mind about _The Fifth Head of Cerberus_.
>
>Today I saw a show about Neanderthals.  It seems that their
>flintworkers could make a blade that is the sharpest known to man, as
>could the later humans.  The discusser said that it is even sharper
>than a modern surgeon's scalpel.  Marsch talks about how flint can be
>chipped with little dexterity when he talks to RT speculating about
>how he could make the implements he sells as Annese with his arthritic
>hands.  VRT probably used flint to cut out the first pages of Marsch's
>diary, which are said in the story to have been cut out with an
>instrument sharper than a scalpel.
>
>VRT may have bought the brass circumciser to use on himself, so that
>he would not be discovered to be impersonating Marsch if his books
>were found.  Did he ever get to use it?  I don't know if anyone in
>authority ever saw him naked, and he asked not to be strip-searched by
>the men who arrest him.
>
>Isn't it possible that VRT didn't kill Marsch, but that he was killed
>by the tire-tiger?  In the journal, written by VRT, it says that
>Marsch was attacked by the waiting tiger when he came down from the
>tree, and that he should have been mauled but was absurdly lucky, and
>was only knocked back into a thorn bush.  It seems to me that the
>tiger actually killed Marsch, and that VRT wrote that Marsch survived
>so that he could take his place.  Otherwise, there's no reason to
>include this passage at all, as it seems ridiculous that Marsch could
>actually save himself if the tiger attacked as he came down the tree.
>
>Again, I wonder if VRT actually killed the cat-girl or just wrote that
>so that he wouldn't have to write about her interactions with Marsch,
>which would have been very different from the interactions he had with
>her, and too difficult for him to make up.  When he begins to write in
>the journal, he also talks about "we" a lot, apparently about him and
>the mules, but perhaps not.
>
>I don't think that I believe Robert Borski's idea that RT is actually
>an abo himself.  It seems odd that his wife and son have green eyes
>when he doesn't.  VRT thinks he's a human, he says that what happens
>to his hands will keep him from his profession, implying that he had
>tool-using hands before.  He can operate the buttons that his wife
>can't.
>
>Also, I believe that there was some discussion about what VRT and
>Maitre believe about Jeannine's genetic relations when VRT says that
>she is the daughter of "shall we say an earlier 'version'" of No. 5. 
>It seems possible that he meant a version as the parent of the Gene
>Wolfe genome, rather than an earlier person in the line of clones. 
>However, in jail VRT says that Jeannine is genetically Gene's
>daughter.  At that time, remember, VRT didn't know that No. 5 knew he
>was a clone, and was thus just being subtle.
>
>prion
>_________________________________________________________
>DO YOU YAHOO!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>
>
>--------------- MESSAGE urth.v017.n006.9 ---------------
>
>From: Peter Westlake <peter at harlequin.co.uk>
>Subject: Re: (urth) Islands in Commonwealth
>Date: Mon, 20 Jul 1998 10:23:52 +0100
>MIME-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>References: <199807022151.OAA05425 at lists1.best.com>
>In-Reply-To: <199807051857.LAA20487 at lists1.best.com>
>
>At 13:57 1998-07-05 -0500, Adam wrote:
>>
>>prion wrote:
>>
>>> A previous letter to the list (I'm sorry but I don't remember when)
>>> asked how the Commonwealth could be in a South America geographically
>>> similar to the current continent when the Commonwealth is described as
>>> consisting of an archipelago of islands to the south.  The answer is
>>> that SA does have a long chain of many islands in the south, but it
>>> closely follows the close, so the questioner probably wouldn't
>>> remember them or have noticed them just by casually looking in the
>>> first place.
>>
>>I was the original questioner, and I was aware of the islands in the
>>south of SA.  My question was based on my belief that Severian was
>>asserting that the Commonwealth consisted entirely of islands.  But
>>reexamining the quote, it now seems clear to me that the relevant
>>phrase--"a chain of islands like our south"--refers to the southern-
>>most portion of the Commonwealth, and not to the Commonwealth as a
>>whole, as I had originally thought.  So there's no problem there.
>
>Hasn't Wolfe said that Gyoll is the Orinoco? As usual, I can't find
>the place where I read this. But I looked at an atlas yesterday and
>was quite surprised. Because if it's true, then the islands in the
>South - the direction away from the Equator - would be the West Indies.
>Last year Scott Dalrymple wrote:
>
>>And, regarding Vodalus's assertion that Urth has flipped on her axis, would
>>that matter?  To someone like Severian, wouldn't the world appear to be the
>>same?  He'd still be traveling toward Urth's belly to reach the tropical
>>regions.  After all, North and South, while tied to poles, are somewhat
>>arbitrary constructs, aren't they?  Why couldn't we depict the world with
>>the South Pole on "top"?  Maybe we've got the whole universe upside-down.
>
>(I quote Scott because I can't find the original quote ;-)
>
>It makes sense for the West Indies to be rather colder than nowadays,
>while the islands along the coast of South America would surely be
>under the ice. The West Indies are more of an archipelago, too.
>I think this also explains why the rivers all flow West, when we
>would expect them to flow East.
>
>In _Citadel_ Severian is walking North with the sea to the West and
>the Sun rising on his right. The Sun still rises in the East, I think
>(doesn't Typhon's statue face West, away from the sunrise?) so this
>really would be the world having turned over, not a magnetic reversal.
>Mind you, this is about the one place in the whole book where left
>or right are mentioned explicitly. I would almost rather believe the
>Sun rose in the West than trust Severian to know which way was right,
>given his total inability to follow directions.
>
>SBear.
>
>
>
>--------------- MESSAGE urth.v017.n006.10 ---------------
>
>From: mary whalen <marewhalen at yahoo.com>
>Subject: Re: (urth) Islands in Commonwealth
>Date: Mon, 20 Jul 1998 03:35:52 -0700 (PDT)
>MIME-Version: 1.0
>Content-Type: text/plain; charset=us-ascii
>
>This is Sean Whalen (prion).
>
>---Peter Westlake wrote:
>>
>> At 13:57 1998-07-05 -0500, Adam wrote:
>> >
>> >prion wrote:
>> >
>> >> A previous letter to the list (I'm sorry but I don't remember when)
>> >> asked how the Commonwealth could be in a South America
>geographically
>> >> similar to the current continent when the Commonwealth is
>described as
>> >> consisting of an archipelago of islands to the south.  The answer
>is
>> >> that SA does have a long chain of many islands in the south, but it
>> >> closely follows the close, so the questioner probably wouldn't
>> >> remember them or have noticed them just by casually looking in the
>> >> first place.
>> >
>> >I was the original questioner, and I was aware of the islands in the
>> >south of SA.  My question was based on my belief that Severian was
>> >asserting that the Commonwealth consisted entirely of islands.  But
>> >reexamining the quote, it now seems clear to me that the relevant
>> >phrase--"a chain of islands like our south"--refers to the southern-
>> >most portion of the Commonwealth, and not to the Commonwealth as a
>> >whole, as I had originally thought.  So there's no problem there.
>> 
>> Hasn't Wolfe said that Gyoll is the Orinoco? As usual, I can't find
>> the place where I read this. But I looked at an atlas yesterday and
>> was quite surprised. Because if it's true, then the islands in the
>> South - the direction away from the Equator - would be the West
>Indies.
>
>Wheww.  How's that for a bundle of citations?
>
>I don't remember Wolfe ever saying this, and it doesn't appear
>possible (see below).
>
>> Last year Scott Dalrymple wrote:
>> 
>> >And, regarding Vodalus's assertion that Urth has flipped on her
>axis, would
>> >that matter?  To someone like Severian, wouldn't the world appear
>to be the
>> >same?  He'd still be traveling toward Urth's belly to reach the
>tropical
>> >regions.  After all, North and South, while tied to poles, are
>somewhat
>> >arbitrary constructs, aren't they?  Why couldn't we depict the
>world with
>> >the South Pole on "top"?  Maybe we've got the whole universe
>upside-down.
>
>Vodalus was talking about the magnetic axis flipping, which has
>happened often before on Earth.
>
>North and south may seem arbitrary, but east and west definitely
>aren't.  The sun rises in the east and sets in the west.  Assuming a
>human has a head in one direction and feet in the other, it is
>possible to determine which side is left and which right, and they are
>different.  But anyway, with a person's left to the west and right to
>the east, he would be facing north, as happens to Severian (see below).
>
>> (I quote Scott because I can't find the original quote ;-)
>> 
>> It makes sense for the West Indies to be rather colder than nowadays,
>> while the islands along the coast of South America would surely be
>> under the ice. The West Indies are more of an archipelago, too.
>> I think this also explains why the rivers all flow West, when we
>> would expect them to flow East.
>> 
>> In _Citadel_ Severian is walking North with the sea to the West and
>> the Sun rising on his right. The Sun still rises in the East, I think
>> (doesn't Typhon's statue face West, away from the sunrise?) so this
>> really would be the world having turned over, not a magnetic reversal.
>> Mind you, this is about the one place in the whole book where left
>> or right are mentioned explicitly. I would almost rather believe the
>> Sun rose in the West than trust Severian to know which way was right,
>> given his total inability to follow directions.
>> 
>> SBear.
>
>As I understand it, the entire geography is like this: the sea level
>is lower because the colder temperature has frozen more water into the
>ice caps.  There is thus more land.  South America is in the general
>area it is now, with a similar distribution of continents.  Nessus is
>on the west coast, west of the "Andes" and perhaps on land that is
>currently underwater.  The Gyoll flows from it's source in the Andes
>west to it's mouth on the west coast.  East of the Andes is the Amazon
>jungle.  North in North America is the country of the Ascians.  West
>are the Xanthic lands (Asia).
>
>To explain:  in the book it says that to the south are the narrow
>lands and the southern archipelago.  This could refer to either what
>is currently north or south, however, it also says that to the north
>is the waist of the world and north of that the Ascians.  There is no
>isthmus to what we call the south.  Therefore, the directions are the
>same as we use today.  The Ascians live in North America, the waist is
>the Isthmus of Panama and environs.  The narrow lands are the narrow
>southern part of South America.  Also, the islands may not be the ones
>there today, but lower ones revealed by the receded ocean.  Severian
>also says that the north is hotter, in some sections of the books.
>
>The rivers flow west because he's west of the Andes.  There's also
>more land in that area because of the sea level.
>
>I've already discussed how Severian's northward journey helps confirm
>this.
>
>prion
>_________________________________________________________
>DO YOU YAHOO!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>
>
>--------------- END urth.v017.n006 ---------------
>
>
>*More Wolfe info & archive of this list at http://www.urth.net/urth/
>
>
/Serges
Internet Megantic
http://www.megantic.net/

*More Wolfe info & archive of this list at http://www.urth.net/urth/